<%= render 'pages/blog_header' %>

<section class="article-bg">
  <div class="container">
    <div class="article">
      <h1 id="article-title">
        <%= @article["title"] %>
      </h1>
      <div class="publishing-info">
        <i class="fa fa-calendar" aria-hidden="true"></i>
        <span class="date-container">
          <span class="date">
            <%= @article["created_at"].day %> de
            <%= months_names[@article["created_at"].month - 1] %> de
            <%= @article["created_at"].year %>
          </span>, por <%= @article["author"]["name"] %>
        </span>
      </div>
      <div class="article-body">
        <p>
          <%= @article["body"].html_safe %>
        </p>
      </div>
      <div class="comments">
        <div>
          <h2>Comentários
            <i class="fa fa-comment" aria-hidden="true"></i>
          </h2>
        </div>
        <div class="fb-comments" data-href="<%= @article_url %>" data-width="100%"
         data-numposts="10" data-order-by = "reverse_time"></div>
      </div>
    </div>
  </div>
</section>
